/* otsu(unsigned int,const IA_Image<IA_Point<int>,int>&) */

#include "otsu.h"
#include "otsu.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(unsigned int a1, const IA_Image<IA_Point<int>,int>& a2)
{
	otsu(a1, a2);
}
